[TASK] Update RequireJS to 2.10 24/27224/2
[Packages/TYPO3.CMS.git] / typo3 / contrib / modernizr /
drwxr-xr-x   ..
-rw-r--r-- 2646 LICENSE.txt
-rw-r--r-- 9563 modernizr.min.js